[Desktop Entry]
Name=X Terminal
Name[ru]=Терминал X
GenericName=Terminal Emulator
GenericName[ru]=Эмулятор терминала
Type=Application
NoDisplay=false
Comment=Command line
Comment[ru]=Командная строка
Exec=xterm
Icon=xterm-color
Hidden=false
Terminal=false
StartupNotify=false
Categories=System;TerminalEmulator;Qt
X-Fly-OriginFile=/usr/share/applications/fly-term.desktop
